## node-dommatrix 1.0.3+dfsg

=== debian/changelog ===
node-dommatrix (1.0.3+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-dommatrix: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 18:50:33 +0000

node-dommatrix (1.0.3+dfsg-4) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022618)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:06:35 +0200

node-dommatrix (1.0.3+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1012614)

  [ Yadd ]
  * Build minified files
  * Provides libjs-dommatrix

 -- Yadd <yadd@debian.org>  Fri, 10 Jun 2022 14:17:31 +0200

node-dommatrix (1.0.3+dfsg-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Jun 2022 01:12:33 +0530

node-dommatrix (1.0.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1012009)

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 May 2022 00:20:42 +0530
