=== debian/control ===
Source: node-dommatrix
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-buble
 , node-rollup-plugin-terser
 , node-rollup-plugin-json
Standards-Version: 4.6.1
Homepage: https://thednp.github.io/dommatrix/
Vcs-Git: https://salsa.debian.org/js-team/node-dommatrix.git
Vcs-Browser: https://salsa.debian.org/js-team/node-dommatrix
Rules-Requires-Root: no

Package: node-dommatrix
Architecture: all
Depends: ${misc:Depends}
Suggests: javascript-common
Provides: libjs-dommatrix (= ${binary:Version})
Multi-Arch: foreign
Description: ES6+ shim for DOMMatrix
 An ES6+ sourced DOMMatrix shim for **Node.js** apps and legacy browsers. Since
 this source is modernized, legacy browsers might need some additional shims.
 .
 Node.js is an event-based server-side JavaScript engine.
