=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dommatrix-$1\.tar\.gz/,repack,repacksuffix=+dfsg \
  https://github.com/thednp/dommatrix/tags .*/v?(\d\S+)\.tar\.gz group
